RubyGems Navigation menu

activerecord-postgres_enum 1.4.0

Integrate PostgreSQL's enum data type into ActiveRecord's schema and migrations.

Versions:

  1. 1.4.0 - August 21, 2020 (9 KB)
  2. 1.3.0 - July 26, 2020 (9 KB)
  3. 1.2.0 - July 24, 2020 (9 KB)
  4. 1.1.0 - June 19, 2020 (8.5 KB)
  5. 1.0.0 - May 29, 2020 (8.5 KB)
Show all versions (15 total)

Runtime Dependencies (2):

  • activerecord >= 5, < 6.1
  • pg >= 0
  • Development Dependencies (7):

    Owners:

    Pushed by:

    Authors:

    • Michael Merkushin

    SHA 256 checksum:

    baa6a1fec2b84b83503148c4eb77fa6f7c425594945d3ec63b18965e510e2585

    Total downloads 394,862

    For this version 101,222

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5

    Links: